WordPress 5.7.2 Security Release

WordPress 5.7.2 has been released that fixes an issue with WordPress versions between 3.7 and 5.7. Make sure to update to the new release to resolve this security issue. Details of this issue can be found below if you want a deeper dive into it.